UPDATE-LOCALE(8)

NUME

update-locale - modifică configurația globală a parametrilor regionali

SINTAXĂ

update-locale [OPȚIUNI] [var-regională=valoare | var] [...]

DESCRIERE

Acest program poate fi apelat de scripturile responsabililor de pachete atunci când pachetele Debian sunt instalate sau eliminate, acesta actualizează fișierul /etc/locale.conf pentru a reflecta modificările în configurația sistemului legate de parametrii regionali la nivel global. Atunci când variabilele nu au nicio valoare atribuită, acestea sunt eliminate din fișierul „locale”. Sunt efectuate câteva verificări de bază pentru a se asigura că configurațiile solicitate sunt valide.

OPȚIUNI

--help
    Afișează un mesaj de ajutor și iese.

--reset
    Variabilele care nu sunt definite în linia de comandă sunt șterse.

--locale-file FIȘIER
    Definește fișierul care conține variabilele regionale. (implicit: /etc/locale.conf)

--no-checks
    Nu efectuează verificări de corectitudine asupra variabilelor regionale.

EXEMPLU
Comanda
        update-locale LANG=en_CA.UTF-8 LANGUAGE
stabilește valoarea variabilei regionale LANG la en_CA.UTF-8 și elimină definițiile pentru variabila regională LANGUAGE.

FIȘIERE

/etc/locale.conf
    Fișier în care sunt stocate configurațiile regionale globale.

AUTOR

Denis Barbier <barbier@linuxfr.org>

CONSULTAȚI ȘI

locale-gen(8), locale(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.